Problème à l'installation d'un paquet

Le
steve
Salut,

Problème pour le moins rare, un paquet bute à l'installation :

# aptitude install fusionforge-standard

[]

E : Impossible d'effectuer la configuration immédiate de « exim4 ».
Veuillez consulter la page de manuel apt.conf(5) et notamment la section
à propos de APT::Immediate-Configure, pour plus d'informations. (2)

ce que je me suis empressé de faire. J'ai ajouté

APT::Immediate-Configure "On" ; (ou True, la syntaxe n'étant pas claire)

puis relancé la commande d'installation, mais rien n'y fait, aptitude
bloque à ce niveau.

J'ai désinstallé exim4 il y a longtemps déjà (je n'en avais pas
l'utilité) sur cette machine en stable et à jour.


Une idée pour résoudre ce problème ?

Merci d'avance,
steve

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/20110405115426.GA8182@localhost
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #23259691
Le Tue, 5 Apr 2011 13:54:26 +0200,
steve
Salut,

Problème pour le moins rare, un paquet bute à l'installation :

# aptitude install fusionforge-standard

[...]

E : Impossible d'effectuer la configuration immédiate de « exim4  ».
Veuillez consulter la page de manuel apt.conf(5) et notamment la
section à propos de APT::Immediate-Configure, pour plus
d'informations. (2)

ce que je me suis empressé de faire. J'ai ajouté

APT::Immediate-Configure "On" ; (ou True, la syntaxe n'étant pas
claire)

puis relancé la commande d'installation, mais rien n'y fait, aptitude
bloque à ce niveau.

J'ai désinstallé exim4 il y a longtemps déjà (je n'en avais pas
l'utilité) sur cette machine en stable et à jour.


Une idée pour résoudre ce problème ?

Merci d'avance,
steve




bonjour,

j'ai juste vérifé les dépendances concerant le courriel :
apt-cache depends fusionforge-standard

Dépend: <gforge-mta>
gforge-mta-courier
gforge-mta-exim4
gforge-mta-postfix


donc essaye de lancer l'install en mode ncures et non directement


slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
steve
Le #23259681
Le 05-04-2011, à 14:06:08 +0200, Bernard Schoenacker () a écrit :

j'ai juste vérifé les dépendances concerant le courriel :
apt-cache depends fusionforge-standard

Dépend: <gforge-mta>
gforge-mta-courier
gforge-mta-exim4
gforge-mta-postfix


donc essaye de lancer l'install en mode ncures et non directement



C'est ce que j'ai fait (et que je fais toujours). Et c'est quoi
« directement » ?

Une autre idée ?

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
steve
Le #23262471
Personne n'a une idée ?

J'ai essayé d'installer exim4 en premier, mais la même erreur apparaît.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
steve
Le #23267841
Le 06-04-2011, à 12:19:10 +0200, steve () a écrit :


Personne n'a une idée ?

J'ai essayé d'installer exim4 en premier, mais la même erreur apparaît.



Problème résolu. Il a fallut purger tout ce qui était en rapport avec le
mail, puis installer exim4, puis fusionforge. Me reste plus qu'à
configurer ce dernier.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme